/*
 *  include/std.h
 *
 *  Wrapper for standard functions
 *
 *  Copyright (C) 2004  Phoenix Grid Computing Project
 *                      ( http://www.logos.ic.i.u-tokyo.ac.jp/phoenix/ )
 *
 *  2004-11-26  Implemented basic functions 
 *              by Kaneda Kenji
 */


#ifndef _STD_H
#define _STD_H


#include "common.h"


void *Malloc ( size_t size );
void  Free ( void * ptr );
char *Strdup ( const char *s );
void mzero ( void *s, size_t n );


#endif /* _STD_H */
