/*
 *  include/common.h
 *
 *  Common head file
 *
 *  Copyright (C) 2004  Phoenix Grid Computing Project
 *                      ( http://www.logos.ic.i.u-tokyo.ac.jp/phoenix/ )
 *
 *  2004-11-26  Implemented basic functions 
 *              by Kaneda Kenji
 */


#ifndef _COMMON_H
#define _COMMON_H

#include <config.h>
#include <stdlib.h>
#include <stdio.h>
#include <assert.h>
#include <sys/types.h>
#include <sys/socket.h>
#include <openssl/ssl.h>
#include <openssl/rand.h>


#if OPENSSL_VERSION_NUMBER < 0x00904000L /* 0.9.4-dev */
# error "This program needs OpenSSL 0.9.4 or later."
#endif /* OPENSSL_VERSION_NUMBER */


enum bool {
     TRUE 		= 1,
     FALSE 		= 0
};
typedef enum bool 	bool_t;


#endif /* _COMMON_H */
